---
include:
  - remote: https://jobs.just-ci.dev/v6.8.3/project-automation/workflow.yml
  - remote: https://jobs.just-ci.dev/v6.8.3/c/flawfinder.yml
  - remote: https://jobs.just-ci.dev/v6.8.3/c/cppcheck.yml
